[KillMonCount]
EvilCentipede=2
PetLeveler=318
[HourLogOnlinHum]
OnlineHumCount_965592=6
OnlineHumCount_965593=6
OnlineHumCount_965594=8
OnlineHumCount_965595=4
OnlineHumCount_965596=3
OnlineHumCount_965597=1
OnlineHumCount_965598=2
OnlineHumCount_965599=1
OnlineHumCount_965600=3
OnlineHumCount_965601=4
OnlineHumCount_965602=4
OnlineHumCount_965603=7
OnlineHumCount_965604=11
OnlineHumCount_965605=13
OnlineHumCount_965606=10
OnlineHumCount_965607=10
OnlineHumCount_965608=11
OnlineHumCount_965609=12
OnlineHumCount_965610=12
OnlineHumCount_965611=11
OnlineHumCount_965612=8
OnlineHumCount_965613=8
OnlineHumCount_965614=9
OnlineHumCount_965615=11
